Package de.willuhn.jameica.hbci.io.print

# Class PrintSupportDauerauftrag

java.lang.Object
de.willuhn.jameica.hbci.io.print.AbstractPrintSupport
de.willuhn.jameica.hbci.io.print.PrintSupportDauerauftrag

All Implemented Interfaces:
  `de.willuhn.jameica.print.PrintSupport`

public class PrintSupportDauerauftrag extends AbstractPrintSupport
Druck-Support fuer Dauerauftraege.

## Constructor Summary

Constructors
Constructor
Description
`PrintSupportDauerauftrag(Object ctx)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupport

`print`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PrintSupportDauerauftrag

public PrintSupportDauerauftrag(Object ctx)
ct.

Parameters:
  `ctx` - die zu druckenden Daten.